.page-wrapper {
    padding: 20px 0;
    overflow-x: hidden;
}

.text-left {
    text-align: left;
}

.messages {
    margin-bottom: 20px;
}

.message {
    margin-bottom: 5px;
    padding: 10px 20px;
    color: #fff;
}

.message.success {
    background-color: #4cbb17;
}

.message.error {
    background-color: #e03c32;
}

.message.info {
    background-color: #33C3F0;
}

.message.warning {
    background-color: #ffb818;
}

.login-form-wrapper {
    text-align: center;
    padding: 20px 0;
}

.login-form-wrapper .columns.only-column {
    display: inline-block;
    float: none;
}

.nav-main ul {
    list-style: none;
    margin-bottom: 0;
}

.nav-main ul:after {
    content: '';
    display: table;
    clear: both;
}

.nav-main ul li {
    float: right;
    padding-left: 10px;
}

.nav-main a {
    display: inline-block;
    background-color: #222;
    color: #fff;
    text-decoration: none;
    padding: 4px 6px;
    border-radius: 4px;
    transition: all 300ms;
    font-size: 11px;
}

.nav-main a:hover {
    background-color: #444;
    color: #fff;
}

input[type="submit"].button-red {
    color: #e03c32;
    border-color: #e03c32;
}

input[type="submit"].button-green {
    color: #4cbb17;
    border-color: #4cbb17;
}

.admin-actions {
    border: 1px solid #000;
    padding: 10px;
    margin-bottom: 20px;
}

.admin-actions .cf:after {
    content: '';
    display: table;
    clear: both;
}

.admin-actions form {
    float: left;
    padding-right: 10px;
    margin-bottom: 0;
}

table tr:nth-of-type(even) {
    background-color: rgba(0, 0, 0, 0.02);
}

table tr.highlight {
    background-color: rgba(255, 255, 0, 0.2);
}

.footer-main {
    text-align: center;
}

.no-margin {
    margin: 0 !important;
}
